#News .banner {
    height: 0
}

.mainBody {
    overflow: hidden
}

.mainBody .newsMain {
    padding-top: 20px
}

.mainBody .newsMain .navDetHead {
    font-size: 24px;
    line-height: 40px
}

.mainBody .newsMain .navDetIcons {
    font-size: 14px;
    line-height: 30px;
    margin: 20px 0 30px 0
}

.mainBody .newsMain .navDetIcons .navDetIcon {
    display: inline-block;
    margin-left: 50px
}

.mainBody .newsMain .navDetIcons .navDetIcon:first-child {
    margin: 0
}

.mainBody .newsMain .navDetIcons .navDetIcon.active {
    color: #ffa924
}

.mainBody .newsMain .navDetIcons .iconfont {
    font-size: 16px;
    margin-right: 10px
}

.mainBody .newsMain p {
    line-height: 30px
}

.mainBody .newsMain .likeWrapper {
    position: relative;
    margin-top: 34px;
    padding-bottom: 30px;
    border-bottom: 1px solid #f0f0f0;
    text-align: center
}

.mainBody .newsMain .likeWrapper .likeBox {
    margin: 0 auto;
    width: 70px;
    height: 70px;
    border: 1px solid #ddd;
    cursor: pointer;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    behavior: url(/assets/v5/css/PIE.htc)
}

.mainBody .newsMain .likeWrapper .likeBox:hover .iconfont {
    color: #777
}

.mainBody .newsMain .likeWrapper .likeBox .iconfont {
    display: inline-block;
    margin-top: 14px;
    font-size: 18px;
    color: #ccc;
    cursor: pointer
}

.mainBody .newsMain .likeWrapper .likeBox .iconfont:hover {
    color: #777
}

.mainBody .newsMain .likeWrapper .likeBox .iconfont.active,
.mainBody .newsMain .likeWrapper .likeBox .iconfont:active {
    color: #ffa924
}

.mainBody .newsMain .likeWrapper .likeBox .num {
    margin-top: 10px
}

.mainBody .newsMain .shareAndChangePage {
    padding-top: 20px;
    overflow: hidden
}

.mainBody .newsMain .shareAndChangePage .changePageBtns {
    font-size: 0
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn {
    position: relative;
    display: inline-block;
    border: 1px solid #eee;
    padding: 9px 19px;
    font-size: 14px;
    line-height: 1;
    color: #626262
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn:hover {
    background-color: #f0f0f0;
    cursor: pointer
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn:hover.prev .bg {
    border-color: transparent #f0f0f0 transparent transparent
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn:hover.next .bg {
    border-color: transparent transparent transparent #f0f0f0
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn .triangle {
    color: #777
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn .btn {
    position: absolute;
    top: -1px;
    overflow: hidden;
    width: 0;
    height: 0;
    border-width: 17px
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn .iconfont {
    position: absolute;
    top: 11px;
    font-size: 10px
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.prev {
    margin-left: 17px
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.prev .iconfont {
    left: -9px
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.prev .btn {
    left: -34px;
    border-style: dashed solid dashed dashed
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.prev .border {
    border-color: transparent #eee transparent transparent
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.prev .bg {
    left: -33px;
    border-color: transparent #fff transparent transparent
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.next {
    margin-left: 20px;
    margin-right: 32px
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.next .iconfont {
    right: -9px
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.next .btn {
    right: -34px;
    border-style: dashed dashed dashed solid
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.next .border {
    border-color: transparent transparent transparent #eee
}

.mainBody .newsMain .shareAndChangePage .changePageBtns .changeBtn.next .bg {
    right: -33px;
    border-color: transparent transparent transparent #fff
}

.mainBody .newsMain .shareAndChangePage .shareBox {
    font-size: 0
}

.mainBody .newsMain .shareAndChangePage .shareBox .share {
    font-size: 14px;
    line-height: 34px;
    display: inline-block;
    vertical-align: bottom
}

.mainBody .newsMain .shareAndChangePage .shareBox .iconfont {
    margin-left: 10px;
    font-size: 34px;
    color: #626262
}

.mainBody .newsMain .shareAndChangePage .shareBox .iconfont:hover {
    cursor: pointer;
    color: #ffa924
}

.mainBody .hrboxTit {
    margin: 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #f0f0f0
}

.mainBody .articleReview .hrIpt.nickname {
    height: 40px;
    margin-top: 30px;
    line-height: 40px
}

.mainBody .articleReview .hrIpt.reviewMsg {
    height: 160px;
    margin-top: 10px;
    padding: 0 10px;
    resize: none
}

.mainBody .articleReview .commit {
    margin-top: 20px;
    font-size: 0
}

.mainBody .articleReview .commit .inputText {
    display: inline-block;
    width: 180px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    padding-left: 10px
}

.mainBody .articleReview .commit .qCoreImg {
    width: 117px;
    height: 40px;
    vertical-align: top
}

.mainBody .articleReview .commit .commitBtn {
    height: 40px;
    margin-left: 30px
}

.mainBody .articleReview .commit .commitExplain {
    display: inline-block;
    margin-left: 10px;
    font-size: 14px
}

.mainBody .articleReview .commit .commitExplain .special {
    color: #ffa924
}

.mainBody .reviewWrapper .reviewTitle {
    position: relative
}

.mainBody .reviewWrapper .reviewTitle .reviewSort {
    position: absolute;
    top: 50px;
    right: 0;
    font-size: 14px
}

.mainBody .reviewWrapper .reviewTitle .reviewSort .sortBtn {
    display: inline-block;
    padding: 0 14px;
    cursor: pointer
}

.mainBody .reviewWrapper .reviewTitle .reviewSort .space {
    margin: 0 10px
}

.mainBody .reviewWrapper .reviewBody .reviewBox {
    margin-top: 30px
}

.mainBody .reviewWrapper .reviewBody .reviewBox .avatar {
    float: left;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    behavior: url(/assets/v5/css/PIE.htc);
    overflow: hidden
}

.mainBody .reviewWrapper .reviewBody .reviewBox .avatar .avatarImg {
    width: 100%;
    height: auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    behavior: url(/assets/v5/css/PIE.htc)
}

.mainBody .reviewWrapper .reviewBody .reviewBox .reviewMsg {
    position: relative;
    margin-left: 70px;
    padding-bottom: 30px;
    border-bottom: 1px solid #f0f0f0;
    line-height: 30px;
    color: #626262
}

.mainBody .reviewWrapper .reviewBody .reviewBox .reviewMsg .likeNum {
    position: absolute;
    top: 22px;
    right: 0;
    font-size: 12px;
    line-height: 16px
}

.mainBody .reviewWrapper .reviewBody .reviewBox .reviewMsg .likeNum .iconfont {
    font-size: 16px;
    color: #ccc;
    cursor: pointer
}

.mainBody .reviewWrapper .reviewBody .reviewBox .reviewMsg .likeNum .iconfont:hover {
    color: #777
}

.mainBody .reviewWrapper .reviewBody .reviewBox .reviewMsg .likeNum .iconfont.active,
.mainBody .reviewWrapper .reviewBody .reviewBox .reviewMsg .likeNum .iconfont:active {
    color: #ffa924
}

.mainBody .reviewWrapper .reviewBody .reviewBox .reviewMsg .reviewName {
    font-size: 16px;
    color: #333
}
@media screen and (min-width:768px) and (max-width:1100px){
    .fl{
        float: left;
    }
    .fr{
        float: right;
    }
    .navDetail{
        width: 100%;
        text-indent: 0;
    }
    .mainBody .hrboxTit {
        padding-top: 50px;
        margin-bottom: 50px;
        font-size: 24px;
        line-height: 40px;
        color: #333;
    }
}
@media screen and (min-width:300px) and (max-width:767px) {
    .mainBody .newsMain .navDetHead {
        font-size: 16px;
        line-height: 30px;
        padding: 10px 0;
    }

    .mainBody .newsMain .navDetIcons {
        margin-top: 0;
        margin-bottom: 15px;
        font-size: 13px;
        line-height: 50px
    }

    .mainBody .newsMain .navDetIcons .navDetIcon {
        margin-left: 25px
    }

    .mainBody .newsMain .navDetIcons .iconfont {
        font-size: 12px
    }

    .mainBody .newsMain .shareAndChangePage {
        text-align: center
    }

    .mainBody .newsMain .shareAndChangePage .shareBox {
        margin-top: 25px;
        margin-bottom: 15px
    }

    .mainBody .articleReview,
    .mainBody .reviewWrapper {
        display: none
    }

    .mainBody .newsMain p {
        line-height: 1.5
    }
}